Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063179 - [ovirt-engine] Packaging for 3.4
Summary: [ovirt-engine] Packaging for 3.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.4.0
Assignee: Kiril Nesenko
QA Contact: Tareq Alayan
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-10 08:52 UTC by Kiril Nesenko
Modified: 2016-02-10 19:10 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)

Description Kiril Nesenko 2014-02-10 08:52:28 UTC
Description of problem:
Packaging for 3.4

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Tareq Alayan 2014-02-18 10:34:14 UTC
what to test here?

Comment 2 Tareq Alayan 2014-02-18 10:34:36 UTC
what to test here?

Comment 3 Kiril Nesenko 2014-02-18 10:38:47 UTC
Nothing. Just verify

Comment 5 Itamar Heim 2014-06-12 14:10:34 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.